<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.cdt.ui.OPEN_ACTION_SELECTION_DIALOG_SECTION">
		<item value="450" key="DIALOG_WIDTH"/>
		<item value="1|Cantarell|11.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="590" key="DIALOG_HEIGHT"/>
		<item value="738" key="DIALOG_X_ORIGIN"/>
		<item value="129" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration.internal">
		<item value="174" key="size.height"/>
		<item value="697" key="size.width"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
	<section name="completion_proposal_size">
	</section>
</section>
